{
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2019-12-25 09:42:42 +0100"
    },
    "done": true
  },
  "minecraft:adventure/throw_trident": {
    "criteria": {
      "shot_trident": "2019-12-25 09:46:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2019-12-25 09:34:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-12-25 09:34:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/conduit": {
    "criteria": {
      "has_nautilus_core": "2019-12-25 09:50:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2019-12-25 09:59:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2019-12-25 09:34:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/ender_eye": {
    "criteria": {
      "has_blaze_powder": "2019-12-25 10:09:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2019-12-25 09:34:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2019-12-25 09:34:07 +0100"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2019-12-25 09:42:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_nugget": "2019-12-25 09:35:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2019-12-25 09:34:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/magma_cream": {
    "criteria": {
      "has_blaze_powder": "2019-12-25 10:09:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_sword": "2019-12-25 09:42:42 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2019-12-25 09:33:42 +0100"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/dark_prismarine": {
    "criteria": {
      "has_prismarine_shard": "2019-12-25 09:46:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2019-12-25 09:35:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine": {
    "criteria": {
      "has_prismarine_shard": "2019-12-25 09:46:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-12-25 09:38:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-12-25 09:34:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_chestplate": "2019-12-25 10:06:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2019-12-25 09:35:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2019-12-25 09:35:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-12-25 09:34:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-12-25 09:34:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_at_least_9_coal": "2019-12-25 09:35:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/fire_charge": {
    "criteria": {
      "has_blaze_powder": "2019-12-25 10:09:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2019-12-25 09:35:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_bricks": {
    "criteria": {
      "has_prismarine_shard": "2019-12-25 09:46:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-12-25 09:34:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-12-25 09:34:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_chestplate": "2019-12-25 10:06:51 +0100"
    },
    "done": true
  },
  "DataVersion": 1976
}